### Function

# GUsb strerror

since: 0.1.0

#### Declaration

    const gchar*
    g_usb_strerror (
      gint error_code
    )

#### Description

Converts the error code into a string.

Available since: 0.1.0

#### Parameters

`error_code`

  Type: `gint`

  A libusb error code.

#### Return value

Type: `const gchar*`

String, or `NULL`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.